Subject: [PATCH 5/6] dt-bindings: Add documentation for Rockchip hdmi-audio

From: [email-masked] (Kuankuan.Yang)
Date: Tue, 16 Dec 2014 10:14:37 +0800

Hi Mark :

Got it, it will be good to use simple-card. i will try it in next version.

Best Regards.

? 2014?12?16? 00:18, Mark Brown ??:
> On Mon, Dec 15, 2014 at 09:10:26PM +0800, Kuankuan.Yang wrote:
>> Hi Mark & Russell:
> Please don't top post, that way people have some context for what you're
> saying - look at how people normally format their mails on thelist.
>
>> In that way, dt will only need compatible for creating sound device. is it
>> ok  ?
>> sound {
>>      compatible = "rockchip,rk3288-hdmi-audio";
>>      status = "okay";
>> }
>> could you give me some advises.
> That'd be good, though the other question is if this can be made to use
> simple-card so we can avoid having a custom driver for this.